:root
{
	--error-color: orange;
	--error-outline: 0.5rem solid var(--error-color);
}

#calendar > ol:not([draggable="true"])
{
	ERROR: #calendar > ol muss Attribut draggable="true" haben;
	outline: var(--error-outline) !important;
	background: var(--error-color) !important;
}

#calendar li.day > a[href]:not([draggable="false"])
{
	ERROR: #calendar li.day > a[href] muss Attribut draggable="false" haben;
	outline: var(--error-outline) !important;
}

